/*External Style Sheets*/

#sddm
{	margin: 0;
	padding: 0;
	z-index: 0}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 16px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 35;
	padding: 4px 10px;
	width: 150px;
	background: #028EE5;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0 1px 0 25;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		width: 150px;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}

	.xav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	font-size:10px;
	border-right-style: solid;
	border-right-color: #ffffff;
	border-right-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-top-width: 1px;
	font-weight: bold;
	background-color: #BDCA78;
	background-image:url('../images/grBackGround.jpg');
	'background-position: right top;

	}

.style73 {font-family: verdana;
color: Black;
font-size:14px;} 

.Funky {font-family: Trebuchet MS;
color: Black;
font-size:15px;}

.Funkywhite {font-family: Trebuchet MS;
color: White;
font-size:15px;}

.FunkywhiteSmall {font-family: Trebuchet MS;
color: White;
font-size:10px;}



.calibri 
{
color: black;
font-size: 13px;
font: normal 13px verdana;
}

.verdanaWhite 
{
color: white;
font-size: 13px;
font: normal 12px verdana;
}

.style75 {font-family: verdana;
color: red;
font-size:10px;} 


